Bug 963158 - Should we split off the python-storm-twisted?
Should we split off the python-storm-twisted?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-storm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 05:38 EDT by Christopher Meng
Modified: 2013-07-20 05:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-storm-0.20-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-20 05:46:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-05-15 05:38:00 EDT
I've checked opensuse, they make a subpackage named python-storm-twisted, but I find Fedora includes it into the main package.

Any idea?
Comment 1 Michel Alexandre Salim 2013-06-17 23:25:22 EDT
That's probably a good idea, will push an update to Rawhide first and see how that goes
Comment 2 Fedora Admin XMLRPC Client 2013-07-05 08:22:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2013-07-10 03:56:58 EDT
python-storm-0.20-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-storm-0.20-1.fc19
Comment 4 Fedora Update System 2013-07-10 22:31:51 EDT
Package python-storm-0.20-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-storm-0.20-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12728/python-storm-0.20-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-20 05:46:17 EDT
python-storm-0.20-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.